dpkg-checkbuilddeps(1)

NOM
dpkg-checkbuilddeps - vérifier les dépendances et les conflits de construction

SYNOPSIS
dpkg-checkbuilddeps [options] [fichier-control]

DESCRIPTION
Ce programme vérifie si les dépendances et les conflits de construction listés dans le fichier control existent dans les paquets installés sur le système. S'il en existe, il les affiche et se termine avec un code de retour différent de 0.

Normalement, le fichier debian/control est lu, mais un autre fichier peut être indiqué sur la ligne de commande.

OPTIONS

--admindir=dir
    Change l'endroit où se trouve la base de données de dpkg. Par défaut, c'est /var/lib/dpkg.

-B  Ignore les lignes Build-Depends-Indep. À utiliser lorsque aucun paquet indépendant d'une architecture ne va être construit.

-d chaine-des-dépendances-pour-la-construction

-c chaîne-des-conflits-de-construction
    Utilise les dépendances et conflits de construction donnés au lieu de ceux indiqués dans le fichier debian/control.

-h  Affiche un message d'aide puis quitte.

AUTEUR
Copyright © 2001 Joey Hess

Ce programme est un logiciel libre\ ; voyez la « GNU General Public Licence\ » version 2 ou supérieure pour le copyright. Il n'y a PAS de garantie.

TRADUCTION
Ariel VARDI <ariel.vardi@freesbee.fr>, 2002. Philippe Batailler, 2006. Nicolas François, 2006. Veuillez signaler toute erreur à <debian-l10n-french@lists.debian.org>.